# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: 2025-09-21 11:35+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_windows/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_windows/init.lua:54
msgid "Temperate Wood Window"
msgstr "Ventana de madera templada"

#: mods/hades_windows/init.lua:60
msgid "Tropical Wood Window"
msgstr "Ventana de madera tropical"

#: mods/hades_windows/init.lua:66
msgid "Pale Wood Window"
msgstr "Ventana de madera pálida"

#: mods/hades_windows/init.lua:72
msgid "Cream Wood Window"
msgstr "Ventana de madera color crema"

#: mods/hades_windows/init.lua:78
msgid "Lush Wood Window"
msgstr "Ventana de madera exuberante"

#: mods/hades_windows/init.lua:84
msgid "Uncolored Canvas Wood Window"
msgstr "Ventana de madera sin pintar"

#: mods/hades_windows/init.lua:147
msgid "White Canvas Wood Window"
msgstr "Ventana de madera pintada blanca"

#: mods/hades_windows/init.lua:148
msgid "Dark Grey Canvas Wood Window"
msgstr "Ventana de madera pintada gris oscuro"

#: mods/hades_windows/init.lua:149
msgid "Grey Canvas Wood Window"
msgstr "Ventana de madera pintada gris"

#: mods/hades_windows/init.lua:150
msgid "Black Canvas Wood Window"
msgstr "Ventana de madera pintada negra"

#: mods/hades_windows/init.lua:151
msgid "Red Canvas Wood Window"
msgstr "Ventana de madera pintada roja"

#: mods/hades_windows/init.lua:152
msgid "Magenta Canvas Wood Window"
msgstr "Ventana de madera pintada magenta"

#: mods/hades_windows/init.lua:153
msgid "Violet Canvas Wood Window"
msgstr "Ventana de madera pintada violeta"

#: mods/hades_windows/init.lua:154
msgid "Blue Canvas Wood Window"
msgstr "Ventana de madera pintada azul"

#: mods/hades_windows/init.lua:155
msgid "Cyan Canvas Wood Window"
msgstr "Ventana de madera pintada cian"

#: mods/hades_windows/init.lua:156
msgid "Green Canvas Wood Window"
msgstr "Ventana de madera pintada verde"

#: mods/hades_windows/init.lua:157
msgid "Dark Green Canvas Wood Window"
msgstr "Ventana de madera pintada verde oscuro"

#: mods/hades_windows/init.lua:158
msgid "Pink Canvas Wood Window"
msgstr "Ventana de madera pintada rosa"

#: mods/hades_windows/init.lua:159
msgid "Yellow Canvas Wood Window"
msgstr "Ventana de madera pintada amarillo"

#: mods/hades_windows/init.lua:160
msgid "Orange Canvas Wood Window"
msgstr "Ventana de madera pintada naranja"

#: mods/hades_windows/init.lua:161
msgid "Brown Canvas Wood Window"
msgstr "Ventana de madera pintada marron"

#: mods/hades_windows/init.lua:180
msgid "Paper Frame"
msgstr "Ventana de papel"

#: mods/hades_windows/init.lua:196
msgid "Obsidian Window"
msgstr "Ventana de obsidiana"
